BODY { SCROLLBAR-ARROW-COLOR: #CCCCCC; background: #000066; color: black; scrollbar-highlight-color: #CCCCCC; scrollbar-shadow-color: #CCCCCC; SCROLLBAR-FACE-COLOR: #000066; scrollbar-track-color: #CCCCCC }

A:link { background-color: transparent; TEXT-DECORATION: none } 

A:visited { background-color: transparent; TEXT-DECORATION: none } 

A:active { background: #000066; COLOR: #00ff00; TEXT-DECORATION: none } 

A:hover { background: #000066; COLOR: #009900; TEXT-DECORATION: none } 

A.souborodkaz:hover { background: #000066; COLOR: #CC9933; TEXT-DECORATION: none } 

.nadpis { background: #000066; font-family: "Times CE", "Times New Roman", serif; font-size: 40px; font-weight: bold; color: #CCCCCC} 

.text { background: #000066; font-family: "Times CE", "Times New Roman", serif; font-size: 13px; color: #CCCCCC} 

.textbold { background: #000066; font-family: "Times CE", "Times New Roman", serif; font-size: 13px; 
font-weight: bold; color: #CCCCCC} 

.souborodkaz { background: #000066; font-family: "Times CE", "Times New Roman", serif; font-size: 13px; 
font-weight: bold; color: #CCCCCC} 

.textvetsi { background: #000066; font-family: "Times CE", "Times New Roman", serif;font-size: 16px;font-weight: bold; color: #CCCCCC} 

.texttab {  background: white; font-family: "Times CE", "Times New Roman", serif;font-size: 13px;  color: black}

.zahltab {  background: white; font-family: "Times CE", "Times New Roman", serif;font-size: 13px;  font-weight: bold; color: black}

A.texttab {  background: white; font-family: "Times CE", "Times New Roman", serif;font-size: 13px;  font-weight: bold; color: black}

A.texttab:HOVER {  background: white; font-family: "Times CE", "Times New Roman", serif;font-size: 13px; font-weight: normal; color: black}

.okno { border-style: solid; border-width: 0px; border-color: #000066}